progress.reading-progress-bar {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

progress.reading-progress-bar {
  transition-duration: 0s, 1s;
  transition-property: visibility, opacity;
}

progress.reading-progress-bar.hidden {
  visibility: hidden;
  transition-delay: 0s, 1s;
  transition-duration: 1s, 0s;
  transition-property: opacity, visibility;
  opacity: 0;
}
